Bug 1739979 - Erlang 22
Summary: Erlang 22
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact:
URL:
Whiteboard:
Depends On: 1683660 1755153
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-12 03:03 UTC by Ben Cotton
Modified: 2019-10-29 17:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-29 17:13:30 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2019-08-12 03:03:32 UTC
This is a tracking bug for Change: Erlang 22
For more details, see: https://fedoraproject.org/wiki/Changes/Erlang_22

Update Erlang/OTP to version 22.

Comment 1 Ben Cotton 2019-08-13 17:05:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 2 Ben Cotton 2019-08-13 17:08:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 3 Ben Cotton 2019-08-14 17:56:00 UTC
We have reached the 'Code Complete (testable)' milestone in the Fedora 31 release cycle. If your Change is in a testable state, please set the status to MODIFIED. If this Change will not be ready for Fedora 31, please set the version to rawhide.

The 100% code complete deadline is Tue 2019-08-27.

Comment 4 Ben Cotton 2019-08-27 17:17:46 UTC
We have reached the '100% Code Complete' milestone in the Fedora 31 release cycle. If your Change is complete, please set the status to ON_QA. The Beta Freeze is underway. If you need a freeze exception, see https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process

If this Change will not be ready for Fedora 31, please set the version to rawhide.

Comment 5 Ben Cotton 2019-10-29 17:13:30 UTC
Closing Change tracking bugs for the Fedora 31 release.


Note You need to log in before you can comment on or make changes to this bug.